Skip to main content

Security Warning: Apple iPhones, iPads and Macs

If you use an iPhone, iPad, iPod Touch or Apple Mac, the University strongly recommends that you update your device to the latest version of its software as a matter of urgency. All these devices have recently been found to contain a major security vulnerability which could allow an unauthorised third party to read information sent from or received by your device.

Apple have, in the last few days, released patches to address this issue. The relevant update versions are iOS 7.0.6 for iPhones and iPads, and Mac OS 10.9.2 for Macs. If you have already updated to these versions, you need take no further action, but if you have not yet done so, you should update as soon as possible.

How to update


To update an iPhone, iPod or iPad, choose Settings -> General -> Software Update.

To update a Mac, choose 'Software Update...' from the Apple menu at the top left of the menu bar.